[Desktop Entry]
Encoding=UTF-8
Type=Service
Name=Actions
Name[de]=Aktionen
Name[es]=Acciones
Comment=actions
Comment[de]=Aktionen
Comment[es]=Acciones
Icon=launch
X-TDE-ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=kshowmailconfigactions
X-TDE-CfgDlgHierarchy=
X-TDE-FactoryName=kshowmailconfigactions
X-TDE-IsHiddenByDefault=
X-TDE-RootOnly=
X-TDE-Weight=2
X-TDE-ParentApp=kshowmail
